/* cAR Filter */



#browselist{

height:60px;

width:340px;

margin-left:auto;

margin-right:auto;

}



.listin{

	width:175px;

	float:left;

	margin:10px 0px 0px 20px;

	

}



.listin span{

font-size:14px;

text-transform:uppercase;

color:#fff;





}



.listin select {
    font-size: 20px;
    margin-top: 5px;
    width: 297px;
}

/* Index page  */



.carbox{

padding:0px;

background:#fff;

position:relative;

margin-bottom:20px;

}



.archimg{

 width:300px;

 float:left;

 position:relative;

}



.arc-title{

font-family:Trebuchet MS;

width:330px;

position:absolute;

bottom:0px;

left:0px;

background:url(images/trans.png);

padding:10px 10px;

}



.arc-title h2 a:link, .arc-title h2 a:visited{

color:#fff;

}



.cover{

 width:350px;

 float:left;

 margin-left:5px;

}



.boxentry{

padding:5px 10px;

line-height:160%;

}

.propmeta .proplist{

 padding:4px 5px;

 font-size:12px;

 border-bottom:1px solid #ddd;

 font-family:Trebuchet MS;

 text-transform:uppercase;

 font-weight:bold;

}

.propmeta .proplist a{
	color:#030;
}



.proplist span.propval{

color:#777;

}

.arc-condition{

background:url(images/ribbon.png);

position:absolute;

left:-10px;	

top:20px;

height:30px;

width:70px;

z-index:200;

padding-top:5px;

padding-left:25px;

}



.arc-condition span{

color:#fff;

text-transform:uppercase;

font-size:14px;

font-family:arial;

font-weight:bold;

}

.car-price{

font-family:Trebuchet MS;

padding:5px 15px;

background:#0B5A8A;

color:#fff;

font-size:22px;

position:absolute;

right:0px;

bottom:0px;	

}

.car-price a:hover{

	color:#fff;}

.car-price a{

	color:#fff;}



/* car single */



.cardetails{

background:#222;

padding:0px 10px 0px 10px;

margin-top:10px;

}



.cardetails span{

 display:block;

 float:left;

 width:310px;

 margin-right:0px;

 padding:8px 0px;

 border-bottom:1px solid #333;

 color:#fff;

 font-family:Arial,Helvetica,sans-serif,Tahoma,Geneva,sans-serif;

 font-size:14px;

}



.cardetails span a:link, .cardetails span a:visited{

	color:#fff;

}